<?php

namespace App\Modules\BookingTour\Application\Index;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class IndexBookingTourQuery implements Query
{
    public function __construct(
        private int $id
    ) {}

    public function id(): int
    {
        return $this->id;
    }
}
